Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 08:30:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <span style="color:rgb(34,34,34);font-size:14px">Dear all,</span><div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Can you stop sending same copy paste answer?</div>
<div style="color:rgb(34,34,34);font-size:14px">Great so now you found the new excuse to not take responsibility what you wrote in the email before I made an order! It is really disappointing low service!</div>
<div style="color:rgb(34,34,34);font-size:14px">Maybe you can issue the voucher if the amount of missing 15% discount then?</div>
<div style="color:rgb(34,34,34);font-size:14px">It is not so much matter about the money but it is principle that you provide wrong info and after avoid responsibility about that, misleading the consumer, I guess I should make a case with consumer rights office as well!</div>
<div style="color:rgb(34,34,34);font-size:14px">I would cancel this order just to get the discount if you say I could get this before order but I guess I can’t cancel because used voucher expired.</div>
<div style="color:rgb(34,34,34);font-size:14px">Can you please arrange that mamager of customer service calls me?</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Regards, Ilze</div>
<br><div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 2, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Spure,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that as the order has been placed after that we are unable to apply any voucher discount in the order.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800